﻿

.site-description {
  display: block;
font-size:10px;
width:100%;
  margin-bottom: 10px; }
#subnav-logo{font-size:20px;font-family:Verdana,sans-serif;font-weight:bold;line-height:21px;padding:2px 10px 10px 0}
#article-template #subnav-logo{padding-bottom:4px}
#subnav-logo a{color:#0087f6;text-transform:uppercase;font-family:"Euclid Bold",Arial,sans-serif;display:block;margin:20px 0 0 0;padding:0}
.healthyeating #subnav-logo a{color:#F07910!important}


#tlinks {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333;
	text-align: right;
	padding: 15px 5px 5px 0;
	font-size: 12px; }
.ht45 {	height: 45px;	vertical-align: middle;}
.drop-content .drop-pane{background-color:#e3e1d7;color:#4d4f53;display:none;margin-bottom:0;padding:1% 0;}
.drop-content .drop-pane li{margin-left:0;padding-left:0;}
.drop-content .drop-pane:hover{display:block !important;}
.drop-content .drop-pane .direction{background-color:inherit;padding-bottom:0;padding-top:0;}
.drop-content .drop-pane .direction a{color:inherit;display:inline;}
.drop-content .drop-pane .direction a:hover,.drop-content .drop-pane .direction a:active,.drop-content .drop-pane .direction a:focus{background:transparent;text-decoration:none;}
.drop-content .drop-pane .secondary-menu-nav .view-all{font-family:'ss_italic',Arial,sans-serif;font-style:italic;}
.drop-content .drop-pane .centers-programs{margin:0;}
.drop-content .drop-pane .centers-programs a{color:inherit;}
.drop-content .drop-pane .impact .span4{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 .75%;}
.drop-content .drop-pane .impact .span4 .img-wrap{position:relative;}
.drop-content .drop-pane .impact .span4:first-child{padding:0 1.5% 0 0;}
.drop-content .drop-pane .impact .span4:last-child{padding:0 0 0 1.5%;}
.drop-content .drop-pane .impact .span12{text-align:right;}
.drop-content .drop-pane .impact .span12 a{display:block;font-size:1.3125em;margin:2% 0 0 0;}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
